html {
	background: #606060;
}
body {
	margin: 0;
	padding: 0;
	background-color: #606060;
	color: #000000;
	font: 0.8em sans-serif;
}

td {
	color : #000000;
	font: 0.8em sans-serif;
}

.event-header {
	font-size: 20px;
	color: #f2d17a;
}
a.event-header:link, a.event-header:active, a.event-header:visited { color: #f2d17a; }
a.event-header:hover { color: #ffe78a; font-weight: bold; }

.grid-cell-box {
	padding: 15px;
	background-color: rgba(0, 0, 0, 0.75);
	color: #ffffff;
	font-size: 16px;
	font-weight: bold;
}
.BuyTixHeader {
	font-family:"PT Sans Narrow","Arial Narrow",Arial,Helvetica,sans-serif;
	font-size: 36px;
}
#TixOnSaleNowSection {
	width: 790px;
	margin-left: -10px;
	margin-top: -10px;
	background-color: #d7d1b4;
}

#formspam { display:none; } /* this hides the anti-spam field */

.ErrorMessage { color: #FF0000; font-weight: bold; }

ul {margin-left: 0; padding-left: 1.2 em;}

.AdminFormFieldTitle {
	color: #000000;
	white-space : nowrap;
	font-weight : bold;
	vertical-align : text-top;
}

.AdminFormHelpText {
	color: #000000;
	white-space : nowrap;
}

.InfoBoxBorder { border-color: 000080; }
.InfoBoxHeader { background-color: 000080; text-align: center; font: bold 12pt sans-serif; color: White; }
.InfoBoxBody { font: 10pt sans-serif; }

.navlink { color: #FFFFFF; text-decoration: none; white-space : nowrap; }
a.navlink:hover, a.navlink:active { color: #00FF00; }

.PageTitle {
	font-family:"PT Sans Narrow","Arial Narrow",Arial,Helvetica,sans-serif;
	font-size:2em;
	font-weight:bold;
	color: #a11f16;
}

a.AdminLinkEventNormal:link, a.AdminLinkEventNormal:active, a.AdminLinkEventNormal:visited { color:#0000FF }
a.AdminLinkEventNormal:hover { color: #FF0000; }

a.AdminLinkEventFeatured:link, a.AdminLinkEventFeatured:active, a.AdminLinkEventFeatured:visited {
	color: #000000; background-color: #FFFF00; font-weight: bold; font-size: 1.0em;
}
a.AdminLinkEventFeatured:hover { color: #FF0000; }

a.AdminLinkEventUnpublished:link, a.AdminLinkEventUnpublished:active, a.AdminLinkEventUnpublished:visited { color:#999999 }
a.AdminLinkEventUnpublished:hover { color: #FF0000; }

a.AdminLinkEventCancelled:link, a.AdminLinkEventCancelled:active, a.AdminLinkEventCancelled:visited { color:#000000; text-decoration: line-through; }
a.AdminLinkEventCancelled:hover { color: #FF0000; }

a.AdminLinkEventProduction:link, a.AdminLinkEventProduction:active, a.AdminLinkEventProduction:visited { font: bold 0.9em sans-serif; color:#000000; }
a.AdminLinkEventProduction:hover { color: #FF0000; }

.ServerSettingTableLeft {
	font: 1em;
	background-color: E0E0E0;
	text-align: right;
	white-space: nowrap;
	font-weight: bold;
}
.ServerSettingTableRight {
	font: 1em sans-serif;
	background-color: E0E0E0;
	white-space : nowrap;
}

.FormSectionHighlighted {
	border : 1px solid #000000;
	background-color : #E0E0E0;
}

.MsgFromSupport {
	background-color: #DCDCDC;
	border: 1px solid Black;
	font-weight: bold;
	padding: 5px;
}

.Hilite {
	background-color: #FFFF00;
	font-weight: bold;
}


/* ==================== | LAYOUT | ==================== */

#page-container {
	background:#606060;
}
#page-container-bg, #header, #content {
	background:#ffffff;
}
#page-container-bg, #header .inner, #content .inner {
	position:relative;
	margin:0 auto;
	max-width:790px;
}
* html #page-container-bg, #header .inner, * html #content .inner , * html #banners .inner, * html #footer .inner {
	width:790px;
}
#content {
	position:relative;
	/* z-index:2; */
	/* Removed z-index because of conflict with jscalendar and it doesn't seems to be necessary for SmartMenus anyways. */
	padding: 10px;
	-moz-box-shadow:0 2px 2px rgba(0,0,0,0.15);
	-webkit-box-shadow:0 2px 2px rgba(0,0,0,0.15);
	box-shadow:0 2px 2px rgba(0,0,0,0.15);
}
* html #content {
	width:790px;
}
* html #content .inner {
	width:790px;
}
body.home #content {
	text-shadow:0 1px 1px #fff;
}
body.home #content .inner {
	max-width:926px;
}
* html body.home #content .inner {
	width:926px;
}


/* ==================== | HEADER | ==================== */

#header .inner {
	/* z-index:3; */
}
#menu-button {
	display:none;
	padding-top:1em;
	margin-bottom:-1.5em;
	text-align:center;
}
#menu-button.expand {
	margin-bottom:-3em;
}
#menu-button a {
	display:inline-block;
	border:1px solid #dad3c9;
	padding:0.111em 0.666em;
	text-decoration:none;
	color:#1675A1;
	white-space:nowrap;
	font-weight:bold;
	line-height:1.61em;
	-moz-border-radius:50px;
	-webkit-border-radius:50px;
	border-radius:50px;
}
#menu-button a:before {
	content:'Menu -';
}
#menu-button.expand a:before {
	content:'Menu +';
}
#logo-menu {
	margin-right:-4px;
	font:italic bold 1em/10px Verdana,Arial,Helvetica,sans-serif;
}


/* ==================== | SmartMenus | ==================== */

/* Main Menu */
#main-menu {
	position:relative;
	top:0;
	left:0;
	width:auto;
	/* z-index:2; */
}
#main-menu ul {
	width:12em;
}

/* main menu icons */
#main-menu > li [data-icon]:before {
	position:relative;
	top:2px;
	line-height:20px;
	margin-right:0.375em;
	font-size:0.89em;
	text-shadow:none;
}


/* ==================== | Responsiveness | ==================== */

@media screen and (max-width: 640px) {
	#nav {
		padding-top:1em;
	}
	#menu-button {
		display:block;
	}
	/* Main menu */
	#main-menu.hidden {
		display:none;
	}
	/* the last item should not be floated to the right */
	#main-menu > li:last-child {
		float:none;
	}
	/* hide main menu icons */
	#main-menu > li [data-icon] {
		display:none;
	}
}
